* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(237,3,5, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.ksekb-332_beo:after { display: table; content: ''; clear: both; }

.z_805__k { clear: both; }

.dew_835-ghl { width: 1000px; margin: 0 auto; }


.hdgd_215__es
{
	display: block;
}

.hdgd_215__es:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.dew_835-ghl
{
	margin-top: 70px;
}

.agsv_877__impsl 
{
	display: table;
	position: relative;
}



.ltug_25-d
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.ltug_25-d > a
{
	display: block;
	float: left;
}

.ltug_25-d > a.wepql-214_ofdj
{
	margin-right: 10px;
}

.ltug_25-d > a.kbdd-158_enh
{
	margin-right: 10px;
}


.ltug_25-d > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.ltug_25-d > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.ltug_25-d > a.wepql-214_ofdj > div > span
{
	background-image: url(../images/FB.png);
}

.ltug_25-d > a.kbdd-158_enh > div > span
{
	background-image: url(../images/X.png);
}

.ltug_25-d > span.bbmfw_165__ro
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.iwbcu_419__p 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.dxb_70__dj { background-color: #171717; }

.dxb_70__dj .xnge_921__vljz 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.dxb_70__dj .a-818_m { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.dxb_70__dj .a-818_m > .hhjxg_927__ye
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.a-818_m .ah_856-gghej
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(237,3,5, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.ab-596_jda
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.ab-596_jda > .d_817-c 
{
	float: right;
}


.ab-596_jda > .d_817-c > .yj-262_fbjqg
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.ab-596_jda > .d_817-c > .yj-262_fbjqg > .aer_958__qsdv
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.ab-596_jda > .d_817-c > .yj-262_fbjqg.active > .aer_958__qsdv
{
	visibility: visible;
}

.ab-596_jda > .d_817-c > .yj-262_fbjqg > .aer_958__qsdv > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.ab-596_jda > .d_817-c > .yj-262_fbjqg > .aer_958__qsdv > ul > li
{
	display: block;
}

.ab-596_jda > .d_817-c > .yj-262_fbjqg > .aer_958__qsdv > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.ab-596_jda > .d_817-c > .yj-262_fbjqg > .aer_958__qsdv > ul > li:last-child > a
{
	padding-bottom: 10px
}


.ab-596_jda > .d_817-c > .yj-262_fbjqg > .aer_958__qsdv > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.ab-596_jda > .d_817-c > .yj-262_fbjqg > .aer_958__qsdv > ul > li > a:hover
{
	color: rgba(237,3,5, 1);
	background: #f0f0f0;
}


.ab-596_jda > .d_817-c > .yj-262_fbjqg > .aer_958__qsdv > ul > li > a > .ifuvg-623_yrii
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.ab-596_jda > .d_817-c > .yj-262_fbjqg > .aer_958__qsdv > ul > li > a > .ifuvg-623_yrii > .wbcpb_77-sa
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.ab-596_jda > .d_817-c > .yj-262_fbjqg > .aer_958__qsdv > ul > li > a:hover > .ifuvg-623_yrii > .wbcpb_77-sa
{
	 
}

.ab-596_jda > .d_817-c > .yj-262_fbjqg > .aer_958__qsdv > ul > li > a > .ifuvg-623_yrii > .wbcpb_77-sa > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.ab-596_jda > .d_817-c > .yj-262_fbjqg > .aer_958__qsdv > ul > li > a > .dxhq-813_hkeib
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.ab-596_jda > .d_817-c > .yj-262_fbjqg > .aer_958__qsdv > ul > li > a:hover > .dxhq-813_hkeib
{
	text-decoration: underline;
}




.d_817-c > .yj-262_fbjqg > .eva_173__wbkde
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.d_817-c > .yj-262_fbjqg.active > .eva_173__wbkde
{
	background: #f5f5f5;
}


.d_817-c > .yj-262_fbjqg > .eva_173__wbkde > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.ab-596_jda .ckxba-418_hcjk
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.ab-596_jda .ckxba-418_hcjk > span
{
	display: inline-block;
	color: #f5f5f5;
}


.ab-596_jda .yj-262_fbjqg.active .ckxba-418_hcjk > span
{
	color: #171717;
}



.ab-596_jda .eqmk_750__egvq
{
	height: 24px;
	width: 34px;
}

.ab-596_jda .eqmk_750__egvq > .mhhkg_112__c
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.ab-596_jda .yj-262_fbjqg.active .eqmk_750__egvq > .mhhkg_112__c
{
	border:1px solid #171717;
}

.ab-596_jda .eqmk_750__egvq > .mhhkg_112__c > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.odgph_478-wafvg 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.odgph_478-wafvg > .w_340-uwlmr
{
	display: table;
	margin-top: 70px;
}



.odgph_478-wafvg > .w_340-uwlmr > *
{
	display: table-cell;
	vertical-align: middle;
}

.odgph_478-wafvg > .w_340-uwlmr > .r-815_gx
{
	width: 440px;
	max-width: 440px;
}

.odgph_478-wafvg > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.odgph_478-wafvg > h1 .mtt_224-rdr
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.odgph_478-wafvg > .eqzvc_915-cgjc
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.r-815_gx > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(237,3,5, 1);
}


.r-815_gx > .jscb_899-notk
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.jscb_899-notk.r_12-qe
{
	margin-right: 100px;
}


.jscb_899-notk > h3.agm-387_jooyi
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.jscb_899-notk.r_12-qe > h3.agm-387_jooyi
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.r-815_gx > .jscb_899-notk .dl-466_i
{
	
}


.jscb_899-notk .akvi_830__qgy
{
	display: none;
}


.jscb_899-notk .dl-466_i.jgyt_273__l
{
	margin-top: 20px;
}

.jscb_899-notk .dl-466_i .ijayt_953__yogh {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.jscb_899-notk.r_12-qe .dl-466_i .ijayt_953__yogh
{
	font-size: 16px;
	font-weight: normal;
}



.jscb_899-notk .dl-466_i > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.jscb_899-notk.r_12-qe .dl-466_i > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.jscb_899-notk .dl-466_i .et_308__mctj {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.jscb_899-notk.r_12-qe .dl-466_i .et_308__mctj
{
	max-width: 384px;
	font-size:16px;
}

.jscb_899-notk .n-63_afi {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.jscb_899-notk.r_12-qe .n-63_afi 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.hrmn-73_tpfur
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.hrmn-73_tpfur > .vrgoa_746-nye
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.hrmn-73_tpfur > .vrgoa_746-nye.agaj_473__t
{
	right: -10px;
	top:-10px;
}

.hrmn-73_tpfur > .vrgoa_746-nye.u_272__dh
{
	top:0px;
	right: -20px;
}

.hrmn-73_tpfur > .vrgoa_746-nye > .mfgym_517-hnbai
{
	display: table-cell;
	vertical-align: middle;
}


.hrmn-73_tpfur > .vrgoa_746-nye .dwa-132_u
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.hrmn-73_tpfur > .vrgoa_746-nye .vhw_279__egigb
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.u-796_ayj > .hrmn-73_tpfur > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.odgph_478-wafvg > .w_340-uwlmr > .ujlb_142__yddes
{
	width: 280px;
}


.ujlb_142__yddes > .bbtbw_490__lgf
{
    font-size: 16px;
    line-height: 180%;
}


.ujlb_142__yddes > .bbtbw_490__lgf > b, .ujlb_142__yddes > .bbtbw_490__lgf > h2, .ujlb_142__yddes > .bbtbw_490__lgf > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.ujlb_142__yddes > .bbtbw_490__lgf > ol
{
	padding-left: 20px;
}


main
{
	
}


.dyxyd-544_eaffs
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.e_511-oeg
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.e_511-oeg > li
{
	display: inline-block;
}

.e_511-oeg > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(237,3,5, 1);
}

.e_511-oeg > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.e_511-oeg > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.e_511-oeg > li.active > a
{
	color: #545454;
}




.lnrxx_565-oh 
{ 
	margin-bottom: 50px; 

}



.lnrxx_565-oh > .jpan-173_sj
{
	 padding: 30px;
	overflow: hidden;
}


.lnrxx_565-oh > .jpan-173_sj:after { display: table; content: ''; clear: both; }




.lnrxx_565-oh h1 
{ 
	color: rgba(237,3,5, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.lnrxx_565-oh h1 .mtt_224-rdr
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.lnrxx_565-oh h2 
{ 
	color: rgba(237,3,5, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.lnrxx_565-oh h2:first-child
{
	padding-top: 0px;
}

.lnrxx_565-oh .jpan-173_sj > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.lnrxx_565-oh .jpan-173_sj > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.lnrxx_565-oh h2:first-child
{
	padding-top: 0px;
	color: rgba(237,3,5, 1); 
}


.lnrxx_565-oh h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.lnrxx_565-oh h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.lnrxx_565-oh h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.jpan-173_sj ul { margin-top: 12px; }


.jpan-173_sj ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.jpan-173_sj ul.clear > li, .jpan-173_sj ol.clear > li 
{
	clear: both;
}

.jpan-173_sj ul.clear > li:after, .jpan-173_sj ol.clear > li:after { display: block; content: ''; clear: both; }


.jpan-173_sj ul.vuycu_28__ea
{
	margin-top: 0px !important;
}

.jpan-173_sj ul.vuycu_28__ea > li 
{
	margin-left: 0px !important;
}

.jpan-173_sj ol { margin-left: 20px; margin-top: 12px; }

.jpan-173_sj ol > li { padding-left: 6px;  margin-bottom: 12px;}


.jpan-173_sj ul.list-recomend
{
	
}

.jpan-173_sj ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.jpan-173_sj ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.jpan-173_sj ul.list-recomend > li .dscr_img .date, .jpan-173_sj ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.jpan-173_sj ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.jpan-173_sj .oi_778-cbvge > .gq_367__il
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.jpan-173_sj .oi_778-cbvge > .fuoj-675_ficyz
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(237,3,5, 1);
}


.lnrxx_565-oh > .jpan-173_sj.dyxyd-544_eaffs.b-736_sajo 
{
	margin-bottom: 50px;
}


.lnrxx_565-oh > .jpan-173_sj.dyxyd-544_eaffs.b-736_sajo h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(237,3,5, 1);
}


.b-736_sajo table.offj-425_ezo th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.b-736_sajo table.offj-425_ezo tfoot td b
{
	text-align: center;
}


.b-736_sajo table.offj-425_ezo td
{
	width: 50%;
}


.lnrxx_565-oh table { border-collapse: separate; border-spacing: 3px; }

.lnrxx_565-oh td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.lnrxx_565-oh th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.offj-425_ezo
{
	width: 100%;
}

table.offj-425_ezo td
{
	padding: 0;
}

table.offj-425_ezo a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.offj-425_ezo a:hover
{
	background: rgba(237,3,5, 1);
	color: white;
}


table.a_161-xcevy
{
	width: 100%;
}


table.a_161-xcevy th
{
	text-align: left;
	font-weight: bold;
}

table.a_161-xcevy th.ge_26__gsbd
{
	max-width: 200px;
}
table.a_161-xcevy th.txwpe_704__xppn
{
	max-width: 100px;
}
table.a_161-xcevy th.rni_853__bbcad
{
	
}

table.a_161-xcevy td
{
	padding: 5px 10px;
}

table.a_161-xcevy tr.wjf_155-efdcd td
{
	font-weight: bold;
	border-top: 2px solid rgba(237,3,5, 1);
	border-bottom: 2px solid rgba(237,3,5, 1);
}

table.a_161-xcevy tr.wjf_155-efdcd td:first-child
{
	border-left: 2px solid rgba(237,3,5, 1);
}

table.a_161-xcevy tr.wjf_155-efdcd td:last-child
{
	border-right: 2px solid rgba(237,3,5, 1);
}

table.a_161-xcevy tr:hover td
{
	background-color: rgba(237,3,5, 0.2);
}

table.a_161-xcevy td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.c_994-boe.a_928-jjgh
{ 
	margin-bottom: 50px; 

}


.c_994-boe.a_928-jjgh h2 
{ 
	color: rgba(237,3,5, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.yehv_412-jg
{
	padding: 30px;
}


.c_994-boe ul
{
	display: block;
}

.c_994-boe ul.vuycu_28__ea > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.c_994-boe ul.vuycu_28__ea > li:after
{ display: table; content: ''; clear: both; }



.c_994-boe ul.vuycu_28__ea > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.c_994-boe ul.vuycu_28__ea > li:not(:last-child)
{
	padding-top: 30px;
}


.c_994-boe ul.vuycu_28__ea > li:last-child, .c_994-boe.avi_771-bwtf .jpan-173_sj ul > li:last-child
{
	margin-bottom: 0px;
}


.c_994-boe ul.vuycu_28__ea > li .ktb-221_cpdoc
{
	margin-bottom: 12px;
}

.c_994-boe ul.vuycu_28__ea > li .ktb-221_cpdoc > i
{
	font-size: 18px;
	font-style: italic;
}

.c_994-boe ul.vuycu_28__ea > li .w_144-f
{
	float: left;
}


.c_994-boe ul.vuycu_28__ea > li .w_144-f img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.c_994-boe ul.vuycu_28__ea > li .f_215__uhdla
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.c_994-boe ul.vuycu_28__ea > li .item_rev
{
	display: none;
}

.c_994-boe .l-422_bbk
{
	margin-top: 20px;
	text-align: center;
}



.c_994-boe .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.cjg_71-efutp.a_928-jjgh
{ 
	margin-bottom: 50px; 

}

.cjg_71-efutp.a_928-jjgh h2 
{ 
	color: rgba(237,3,5, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.cjg_71-efutp.a_928-jjgh ul
{
	display: table;
	width: 100%;
}

.cjg_71-efutp.a_928-jjgh ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.cjg_71-efutp.avi_771-bwtf .jpan-173_sj ul > li
{
	display: block;
	margin-bottom: 20px;
}


.cjg_71-efutp ul > li:last-child, .cjg_71-efutp.avi_771-bwtf .jpan-173_sj ul > li:last-child
{
	margin-bottom: 0px;
}


.cjg_71-efutp ul > li .sgubu_817-v
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(237,3,5, 1);
}


.cjg_71-efutp ul > li .dqai_881__tev
{
	overflow: hidden;
    border: 2px solid rgba(237,3,5, 1);
}

.cjg_71-efutp ul > li .dqai_881__tev > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.cjg_71-efutp ul > li .alzfc-646_age
{
	margin-bottom: 12px;
}

.cjg_71-efutp ul > li .c_299-c
{
	color: #777777;
}



.cjg_71-efutp .eyfh-396_yahoz
{
	margin-top: 20px;
	text-align: center;
}




.cr_156__zdcpa 
{ 
	margin-bottom: 50px;
}

.cr_156__zdcpa .k_135-dqgo:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.cr_156__zdcpa .k_135-dqgo 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.cr_156__zdcpa .k_135-dqgo img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.cr_156__zdcpa .ferr_555-xwbkx 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.dyduh-531_wdkeq
{
	display: block;
	line-height: 130%;

}

.dyduh-531_wdkeq > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.dyduh-531_wdkeq > div > dt
{
	display:inline-block;
}

.dyduh-531_wdkeq > div > dd
{
	display:inline;
}

.cr_156__zdcpa .tf_323-gccay
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.cr_156__zdcpa h2 
{ 
    color: rgba(237,3,5, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.u_595__yebsf {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(237,3,5, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.u_595__yebsf > .wd-939_ff
{
	display: table;
	width: 100%;
}


.u_595__yebsf > .wd-939_ff > *
{
	display: table-cell;
	vertical-align: top;
}


.u_595__yebsf .hrmn-73_tpfur > img
{
	max-width: 400px;
}



.fs-101_miv 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.j_514__owe
{
	display: block;
	margin-right: 40px;
}


.j_514__owe li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.j_514__owe li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.j_514__owe li a:hover
{
	text-decoration: underline;
}

.iuvay_756__b { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.iuvay_756__b .ttfjv_923-b
{
	display: block;
	text-decoration: none;
}

.iuvay_756__b .ttfjv_923-b .mtt_224-rdr
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.iuvay_756__b h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.iuvay_756__b .ghoc_907__utm
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(237,3,5, 1);

}


.ghoc_907__utm a
{
	color: #FFFFFF;
	text-decoration: none;
}

.ghoc_907__utm a:hover
{
	text-decoration: underline;
}



.iuvay_756__b .bwich_603__pq
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(237,3,5, 1);
}


.iuvay_756__b .w-216_sij
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(237,3,5, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.d_188-ly
{
	padding: 30px;
    overflow: hidden;
}


.d_188-ly > .iaej_785-z
{
	float: right;
	width: 50%;
}

.d_188-ly > .iaej_785-z > .checz_312-t
{
	padding-left: 20px;
	border-left: 3px solid rgba(237,3,5, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.d_188-ly > .iaej_785-z > .checz_312-t > .dyduh-531_wdkeq
{
	margin-top: 20px;
}

.d_188-ly > .vbf_824__eq
{
	float: left;
	width: 50%;
}

.d_188-ly > .vbf_824__eq form
{
	display: block;
	width: 100%;
}

.d_188-ly > .vbf_824__eq .aciqc_310-gf
{
	margin-top: 20px;
}

.d_188-ly > .vbf_824__eq .czyg_144-unzj
{
	display: none;
}


.d_188-ly > .vbf_824__eq .aciqc_310-gf label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.d_188-ly > .vbf_824__eq .aciqc_310-gf input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.d_188-ly > .vbf_824__eq .aciqc_310-gf textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.d_188-ly > .vbf_824__eq .aciqc_310-gf .eedv-771_fqcjm {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.d_188-ly > .vbf_824__eq .ffw_369__lds
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(237,3,5, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.dew_835-ghl { width: 100%; }
	
.dxb_70__dj { text-align: center; }
	
	
	
	
.dxb_70__dj .a-818_m
	{
		
		
	}

	
	

	
	
	
	.ltug_25-d
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.ltug_25-d > a
{
	
}

	
.ltug_25-d > a.kbdd-158_enh
{
	margin-right: 0px;
}
	
.ltug_25-d > a > div
{
    width: 24px;
	height: 24px;
}

.ltug_25-d > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.ltug_25-d > a.wepql-214_ofdj > div > span
{
	
}

.ltug_25-d > a.kbdd-158_enh > div > span
{
	
}


.ltug_25-d > span.bbmfw_165__ro
{
	display: none;
}
	

	
	
	.iwbcu_419__p
	{
		width: auto;
	}
	
	
	.ab-596_jda
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.ab-596_jda > .d_817-c > .yj-262_fbjqg:not(.active)
	{
		position: relative;
	}
	
	
		.ab-596_jda > .d_817-c > .yj-262_fbjqg.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.d_817-c > .yj-262_fbjqg > .eva_173__wbkde
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.ab-596_jda > .d_817-c > .yj-262_fbjqg > .aer_958__qsdv
	{
		
		display: none;
	}
	


.ab-596_jda > .d_817-c > .yj-262_fbjqg.active > .aer_958__qsdv
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.ab-596_jda > .d_817-c > .yj-262_fbjqg > .aer_958__qsdv > ul
{
	display: block;
	max-height:300px;
}

.ab-596_jda > .d_817-c > .yj-262_fbjqg > .aer_958__qsdv > ul > li
{
	
}
	
	
.ab-596_jda > .d_817-c > .yj-262_fbjqg > .aer_958__qsdv > ul > li:after 
{ display: table; content: ''; clear: both; }	

.ab-596_jda > .d_817-c > .yj-262_fbjqg > .aer_958__qsdv > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.ab-596_jda > .d_817-c > .yj-262_fbjqg > .aer_958__qsdv > ul > li:last-child > a
{
	padding-bottom: 10px
}


.ab-596_jda > .d_817-c > .yj-262_fbjqg > .aer_958__qsdv > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.ab-596_jda > .d_817-c > .yj-262_fbjqg > .aer_958__qsdv > ul > li > a > .dxhq-813_hkeib
{
	font-size: 14px;	
}
	
	
	
.d_817-c > .yj-262_fbjqg > .eva_173__wbkde > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.d_817-c > .yj-262_fbjqg.active > .eva_173__wbkde > *
{
	font-size: 16px;
}	
		
.d_817-c > .yj-262_fbjqg:not(.active) > .eva_173__wbkde > .ckxba-418_hcjk
{
	display: none;
}
	
	
	
.ab-596_jda .eqmk_750__egvq
{
	width: 24px;
}

.ab-596_jda .eqmk_750__egvq > .mhhkg_112__c
{
	width: 24px;
	height: 24px;
}
	
	
.ab-596_jda .yj-262_fbjqg:not(.active) .eqmk_750__egvq > .mhhkg_112__c
{
	margin-left: 0px;
}

.ab-596_jda .yj-262_fbjqg.active .eqmk_750__egvq > .mhhkg_112__c
{
	border:1px solid #171717;
}

.ab-596_jda .eqmk_750__egvq > .mhhkg_112__c > img
{
	height: 24px;
}
	

.dxb_70__dj .a-818_m > .hhjxg_927__ye
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.a-818_m .ah_856-gghej
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.ab-596_jda.agaj_473__t
	{
		float: none;
	}
	
.ab-596_jda.agaj_473__t > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.ab-596_jda .ktb-221_cpdoc
	{
		line-height: 18px;
	}
	
	.ab-596_jda .eqmk_750__egvq > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.ab-596_jda .eqmk_750__egvq > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.odgph_478-wafvg {
    padding: 30px 20px;
	}
	
	.odgph_478-wafvg > .w_340-uwlmr
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.odgph_478-wafvg > .w_340-uwlmr > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.odgph_478-wafvg > .w_340-uwlmr > .u-796_ayj
	{
		padding-top: 10px
	}
	
	.odgph_478-wafvg > .w_340-uwlmr > .r-815_gx
	{
		width: 100%;
		padding-top: 30px
	}
	
	.r-815_gx > .jscb_899-notk
	{
		margin: 20px 0px 0px 0px;
	}
	
	.u-796_ayj > .hrmn-73_tpfur > img
	{
		max-width: none;
		width: 100%;
	}
	
	.odgph_478-wafvg > .w_340-uwlmr > .ujlb_142__yddes
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.dew_835-ghl
	{
		margin-top: 30px;
	}
		
	.lnrxx_565-oh { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.lnrxx_565-oh h2 { padding-bottom:20px; }
	.lnrxx_565-oh > .jpan-173_sj
	{
		padding: 20px;
	}

	.lnrxx_565-oh p + h2 { }
	.lnrxx_565-oh ul { }
	.lnrxx_565-oh li { }
	.lnrxx_565-oh table { width: 100% !important; }
	
	.lnrxx_565-oh img { max-width: 100% !important; }
	

	.c_994-boe.a_928-jjgh
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.c_994-boe.a_928-jjgh h2
	{
		padding-bottom: 20px;
	}
	
	.c_994-boe.a_928-jjgh ul
	{
		display: block;
	}
	
	.c_994-boe.a_928-jjgh ul > li
	{
		display: block;
		width: 100%;
	}
	
	.c_994-boe.a_928-jjgh ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.c_994-boe ul.vuycu_28__ea > li > .w_144-f
	{
		float: none !important;
	}
	
	.c_994-boe ul.vuycu_28__ea > li > .f_215__uhdla
	{
		padding: 0px;
	}
	
	
		.cjg_71-efutp.a_928-jjgh
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.cjg_71-efutp.a_928-jjgh h2
	{
		padding-bottom: 20px;
	}
	
	.cjg_71-efutp.a_928-jjgh ul
	{
		display: block;
	}
	
	.cjg_71-efutp.a_928-jjgh ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.cjg_71-efutp.a_928-jjgh ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.cjg_71-efutp.a_928-jjgh ul > li .f_215__uhdla
	{
		padding: 0px;
	}
	
	.yehv_412-jg
	{
		    padding: 20px;
	}
	
	
	.cr_156__zdcpa
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.cr_156__zdcpa h2
	{
		padding-bottom: 20px;
		
	}
	
	.cr_156__zdcpa .k_135-dqgo
	{
		padding: 20px;
	}
	
	.cr_156__zdcpa .k_135-dqgo img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.cr_156__zdcpa .tf_323-gccay
	{
		padding-left: 0px;
	}
	
	
	
	
	.u_595__yebsf
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.u_595__yebsf > .wd-939_ff
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.wd-939_ff > .u-758_ama
	{
		display: block;
	}
	
	.wd-939_ff > .jau_953__xtrja
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.wd-939_ff > .jau_953__xtrja > .hrmn-73_tpfur
	{
		
	}
	
	
	.jscb_899-notk.r_12-qe
	{
		margin-right: 0;
	}
	
	
	.jscb_899-notk.r_12-qe .dl-466_i > input
	{
		max-width: none;
	}
	
	.jscb_899-notk.r_12-qe .n-63_afi
	{
		max-width: none;
	}
	
	
	.hrmn-73_tpfur > .vrgoa_746-nye.u_272__dh
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.iuvay_756__b
	{
		text-align: center;
	}
	
	.j_514__owe
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.j_514__owe li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.j_514__owe li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.e_511-oeg
	{
		margin-left: 20px !important;
		
	}
	
	.e_511-oeg > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.lnrxx_565-oh table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.offj-425_ezo a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.lnrxx_565-oh > .jpan-173_sj.dd_720__ia
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.jpan-173_sj ul.list-recomend > li
{
	display: block;
}
	
.d_188-ly > .vbf_824__eq
{
	width: 100%;
	float: none;
}
	
.d_188-ly > .iaej_785-z
{
	width: 100%;
	float: none;
}

.d_188-ly > .iaej_785-z > .checz_312-t
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.lxgb_17-uud, .cey_464__nuggd, .hcff_952-ieu
{
	
}

body.cey_464__nuggd .dew_835-ghl
{
	width: 800px;
}

body.cey_464__nuggd section.dew_835-ghl
{
	margin-top: 50px;
}

body.cey_464__nuggd .ltug_25-d > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.cey_464__nuggd .ltug_25-d > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.cey_464__nuggd .dxb_70__dj .xnge_921__vljz 
{
	margin: 0;
	margin-left: 20px;
}

body.cey_464__nuggd .dxb_70__dj .a-818_m
{
	padding: 10px 0 10px 0px; 
}

body.cey_464__nuggd .a-818_m .ah_856-gghej
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.cey_464__nuggd .a-818_m > .hhjxg_927__ye
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.cey_464__nuggd .ab-596_jda > .d_817-c > .yj-262_fbjqg > .aer_958__qsdv > ul > li > a > .ifuvg-623_yrii > .wbcpb_77-sa
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.cey_464__nuggd .ab-596_jda > .d_817-c > .yj-262_fbjqg > .aer_958__qsdv > ul > li > a > .ifuvg-623_yrii > .wbcpb_77-sa > img
{
	height: 22px;
}

body.cey_464__nuggd .ab-596_jda .eqmk_750__egvq > .mhhkg_112__c
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.cey_464__nuggd .yj-262_fbjqg.active .eqmk_750__egvq > .mhhkg_112__c
{
	border: none;
}

body.cey_464__nuggd .ab-596_jda .eqmk_750__egvq > .mhhkg_112__c > img
{
	height: 24px;
}

body.cey_464__nuggd .odgph_478-wafvg 
{
	padding:50px 0px;
}

body.cey_464__nuggd .jscb_899-notk > h4.agm-387_jooyi
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.cey_464__nuggd .jscb_899-notk .n-63_afi
{
	border-radius: 0px;
}

body.cey_464__nuggd .hrmn-73_tpfur > .vrgoa_746-nye
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.cey_464__nuggd .hrmn-73_tpfur > .vrgoa_746-nye
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.cey_464__nuggd .hrmn-73_tpfur > .vrgoa_746-nye .dwa-132_u
{
	top: -20px;
}


body.cey_464__nuggd .hrmn-73_tpfur > .vrgoa_746-nye .vhw_279__egigb
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.cey_464__nuggd .ujlb_142__yddes
{
	background-color: #FFFFFF;
}


body.cey_464__nuggd .ujlb_142__yddes > .bbtbw_490__lgf
{
	padding: 50px 0px;
	border-top: 1px solid rgba(237,3,5, 0.13);
	line-height: 150%;
}

body.cey_464__nuggd .ujlb_142__yddes > .bbtbw_490__lgf > div
{
	padding: 0px 30px;
}


body.cey_464__nuggd .ujlb_142__yddes > .bbtbw_490__lgf b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.cey_464__nuggd .ujlb_142__yddes > .bbtbw_490__lgf h2, body.cey_464__nuggd .ujlb_142__yddes > .bbtbw_490__lgf h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(237,3,5, 1);
	text-align: center;
}


body.cey_464__nuggd .cjg_71-efutp.a_928-jjgh ul > li
{
	padding: 0px 10px 10px 10px;
}


body.cey_464__nuggd .j_514__owe
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.cey_464__nuggd .j_514__owe ul
{
	display: table;
    margin: 0 auto;
}
body.cey_464__nuggd .j_514__owe ul li
{
	line-height: 38px;
}

body.cey_464__nuggd .j_514__owe ul li:first-child
{
	margin-left: 0px;
}

body.cey_464__nuggd .j_514__owe ul li:last-child
{
	margin-right: 0px;
}

body.cey_464__nuggd .iuvay_756__b
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.cey_464__nuggd .iuvay_756__b .ghoc_907__utm
{
	color: #777777; 
}


body.cey_464__nuggd .imgblock
{
	max-width: 740px;
}


body.cey_464__nuggd .iaej_785-z .imgblock
{
	max-width: 740px;
}

body.cey_464__nuggd .cjg_71-efutp ul > li .dqai_881__tev > img
{
	max-width: 224px;
}


body.cey_464__nuggd .u_595__yebsf .hrmn-73_tpfur > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.cey_464__nuggd .dew_835-ghl
{
	width: 100%; 
}

	body.cey_464__nuggd .odgph_478-wafvg {
    padding: 30px 12px;
	}

	body.cey_464__nuggd .ujlb_142__yddes > .bbtbw_490__lgf
	{
		padding: 30px 0px;
	}

	body.cey_464__nuggd section.dew_835-ghl
	{
		margin-top: 30px;
	}


	body.cey_464__nuggd .lnrxx_565-oh > .jpan-173_sj
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.cey_464__nuggd .c_994-boe.a_928-jjgh
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.cey_464__nuggd .cjg_71-efutp.a_928-jjgh
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.cey_464__nuggd .cr_156__zdcpa
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.cey_464__nuggd .u_595__yebsf
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.cey_464__nuggd .wd-939_ff > .jau_953__xtrja
	{
		margin-top: 50px;
	}

body.cey_464__nuggd .ab-596_jda .eqmk_750__egvq > .mhhkg_112__c
{
	width: 28px;
	height: 28px;
}

body.cey_464__nuggd .ab-596_jda .eqmk_750__egvq > .mhhkg_112__c > img
{
	height: 28px;
}
	
	
body.cey_464__nuggd .ab-596_jda > .d_817-c > .yj-262_fbjqg > .aer_958__qsdv > ul > li > a > .ifuvg-623_yrii > .wbcpb_77-sa
{
	width: 24px;
    height: 24px;
}


body.cey_464__nuggd .ab-596_jda > .d_817-c > .yj-262_fbjqg > .aer_958__qsdv > ul > li > a > .ifuvg-623_yrii > .wbcpb_77-sa > img
{
	height: 24px;
}

	
body.cey_464__nuggd .d_817-c > .yj-262_fbjqg > .eva_173__wbkde
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.cey_464__nuggd .ab-596_jda > .d_817-c > .yj-262_fbjqg > .aer_958__qsdv > ul > li > a
{
	padding-top: 16px;
}
	
	
body.cey_464__nuggd .ab-596_jda > .d_817-c > .yj-262_fbjqg > .aer_958__qsdv > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.cey_464__nuggd .ab-596_jda > .d_817-c > .yj-262_fbjqg > .aer_958__qsdv > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.cey_464__nuggd .j_514__owe ul li
{
	line-height: 20px;
}
	
body.cey_464__nuggd .iuvay_756__b
{
	margin-top: 30px;
}

	
body.cey_464__nuggd .cjg_71-efutp.a_928-jjgh ul > li
{
	padding: 0px;
}

	
}

